.banner-image img {
  max-width: 70%;
  height: 500px;
  border-radius: 15px;
}
.detalle-servicio {
  padding: 60px 80px;
  background-color: #dff0f6;
}

.detalle-container {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  align-items: flex-start;
  justify-content: center;
}


.detalle-img img {
  max-width: 100%;
  border-radius: 12px;
  width: 380px;
}

.detalle-contenido {
  flex: 1;
  min-width: 300px;
  color: #222;
}

.detalle-contenido h2 {
  font-size: 2.5rem;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
  color: #0f2354;
}

.detalle-contenido .cuadro {
  width: 18px;
  height: 18px;
  background-color: #0f2354;
  display: inline-block;
}

.detalle-contenido p {
  margin-bottom: 16px;
  line-height: 1.6;
  font-size: 17px;
}

.btn-detalle {
  background-color: #26aefc;
  color: white;
  padding: 12px 30px;
  border-radius: 8px;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  margin-top: 20px;
}

.btn-detalle:hover {
  background-color: #108ed3;
}

@media (max-width: 768px) {
  .detalle-container,
  .detalle-container.detalle-inverso {
    flex-direction: column;
    align-items: center;
  }
  .banner-content h1 {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 20px;
}
.banner {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 38px  50px;
    background: linear-gradient(to bottom right, #6ec0ca, #005d9c);
    flex-wrap: wrap;
    position: relative;
}
.detalle-contenido h2 {
    font-size: 2rem;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
    color: #0f2354;
}
.detalle-servicio {
    padding: 60px 50px;
    background-color: #dff0f6;
}

}


.bold {
  font-weight: 700;
}

